package org.javafxdata.control.cell;

import javafx.util.Callback;

class CheckBoxCell {
    
    static <T> Callback<T, String> defaultToString() {
        return new Callback<T, String>() {
            @Override public String call(T value) {
                return value == null ? "" : value.toString();
            };
        };
    }
}
